<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/reports</parent>
    <name>AseCinco</name>
    <label>AseCinco Pensiones</label>
    <creationDate>2020-07-20T16:01:44.000Z</creationDate>
    <updateDate>2012-02-07T13:51:36.000Z</updateDate>
    <resource>num_docs</resource>
</folder>
